Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009281ScribusStory Editor / Text Framespublic2010-07-17 22:162011-12-30 17:26
Reporterpygmee 
Assigned Tofschmid 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformIntelOSUbuntuOS Version10.04
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0009281: page becomes empty when copy-pasting frame with inline frame
Descriptioneverything is in the title. In fact, the page is not empty but looks empty. Is that only a refresh trouble. Everything is OK, if we close and open the file.
TagsNo tags attached.
Patch
Attached Files? file icon inlineframes.sla [^] (115,742 bytes) 2010-07-17 22:16

- Relationships

-  Notes
(0024355)
jghali (administrator)
2010-07-18 01:50

This issue will occur if you try to paste groups as inline frame. Given how groups are implemented currently, such kind of inline frame won't work properly
(0024413)
pygmee (developer)
2010-07-29 23:27

Could there be some kind of testing buffer content to prevent this (until a better group handling is done).

- Issue History
Date Modified Username Field Change
2010-07-17 22:16 pygmee New Issue
2010-07-17 22:16 pygmee File Added: inlineframes.sla
2010-07-18 01:20 jghali Target Version => 1.5.0
2010-07-18 01:50 jghali Note Added: 0024355
2010-07-29 23:27 pygmee Note Added: 0024413
2011-12-30 12:36 fschmid Status new => resolved
2011-12-30 12:36 fschmid Fixed in Version => 1.5.0svn
2011-12-30 12:36 fschmid Resolution open => fixed
2011-12-30 12:36 fschmid Assigned To => fschmid
2011-12-30 17:26 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker